.sec_prds {
    background-color: #fff;
}

.row_preds .col .col-inner p {
    margin-bottom: 0;
}

.box_follow_detail {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
}

.avatar_us {
    border: 1px solid #e5e5e5;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    margin-right: 5px;
    overflow: hidden;
    padding: 5px;
}

.info-users p {
    margin: 0;
}

.box_follow {
    display: flex;
    align-items: center;
    gap: 5px;
}

.btn-shopee svg {
    height: 20px;
    width: 20px;
    margin-right: 5px;
}

.content_vns a {
    border-color: #e5e5e5;
    background-color: #f8f9fa;
    display: block;
    text-align: center;
    padding: 6px 10px;
    font-weight: bold;
    color: #000;
    border-radius: 5px;
}

.content_vns a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.content_vns {
    margin-top: 16px;
}

.info-users p.tt_user {
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}

.text_fl0 {
    font-size: 13px;
    color: #000;
}

.wolf-giftbox {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    margin-top: 40px;
    position: relative;
}

.wolf-product-store .wolf-giftbox .free-gifts {
    border: 2px solid #050a30;
    background-color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -19px;
    border-radius: 20px;
    padding: 5px 20px;
    font-weight: 600;
    color: #050a30;
    display: inline-flex;
    align-items: center;
    font-size: 17px;
    max-width: 200px;
    text-align: center;
    justify-content: center;
}

.wolf-product-store .wolf-giftbox .free-gifts img {
    height: 20px;
    width: 20px;
    mix-blend-mode: multiply;
    margin-right: 5px;
}

.promotion-code-list {
    color: #000;
    margin-top: 25px;
}

.wolf-product-store .wolf-giftbox .promotion-code-list .promotion-code-item+.promotion-code-item {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px dashed #c6c7c8;
}

.wolf-product-store .wolf-giftbox .promotion-code-list .promotion-code-item .ite_more_right {
    font-size: 12px;
    background-color: #050a30;
    border-radius: 15px;
    color: #fff;
    padding: 4px 16px;
    margin-top: 5px;
    display: inline-block;
    cursor: pointer;
}

.wolf-giftbox {
    background-color: #fff;
    border-radius: 10px;
    padding: 9px;
    margin-top: 40px;
    position: relative;
    border: 1px solid #050a30;
}

.sli_ite_right_content b {
    text-transform: uppercase;
}

.row_preds .col .col-inner p a {
    color: #050a30;
}

.image-tools.absolute.bottom.left.z-3 {
    display: none;
}

.row_ct_mna .col .col-inner {
    background-color: #fff;
    /* padding: 10px; */
    border-radius: 5px;
}

.row_ctspm .col .col-inner {
    padding: 0;
}

.row_ctspm h1 {
    margin: 0;
    font-size: 24px;
    font-weight: 900;
}

.row_ctspm .tts_nnas .variant-sku {
    color: #000;
}

.inventory_quantity span {
    color: #000;
}

.row_ctspm .col .price-container {
    background-color: #f8f8f8;
    padding: 15px;
    border-radius: 5px;
}

.row_ctspm .col .price-container {
    gap: 0;
}

.row_ctspm .col .price-container .p-discount {
    left: 160px;
    top: 10px;
}

.row_ctspm .col .price-container .p-price bdi {
    font-size: 35px;
}

.mb-break:nth-child(1) {
    margin-top: 5px;
    margin-bottom: 5px;
}

.row_ctspm form {
    margin-top: 20px;
    margin-bottom: 0;
}

.row_ct_mna .col .col-inner .ux-buy-now-button {
    width: 148px;
    height: 77px;
    border-radius: 5px;
    background-color: transparent;
    border: 2px solid #c05530;
    color: #c05530;
    text-transform: uppercase;
}

.row_ct_mna .col .col-inner .single_add_to_cart_button {
    border: unset;
    border-radius: 5px;
}

.row_ct_mna {
    background-color: #fff;
    border-radius: 10px;
}

.row_ct_mna .col {
    padding-bottom: 0 !important;
}

.row_ct_mna {
    padding: 10px;
}

.row_ct_mna .col .col-inner .single_add_to_cart_button {
    width: 74%;
    line-height: unset;
    min-height: 77px;
    text-transform: uppercase;
}

.row_ct_mna .col .col-inner .product-short-description {
    background-color: #f8f8f8bd;
    padding: 15px;
    border-radius: 5px;
    margin-top: 15px;
    color: #000;
}

.row_ct_mna .col .col-inner .product-short-description p {
    margin-bottom: 0;
}

.product_meta {
    font-size: 16px;
    margin-top: 15px;
    color: #000;
}

.posted_in a,
.tagged_as a {
    color: #050a30;
}

.posted_in {
    padding-bottom: 0 !important;
}

.row_qcs {
    margin-top: 15px;
    border-radius: 10px;
    overflow: hidden;
}

.row_ct_mna {
    max-width: 100% !important;
    margin: auto !important;
}

.product_meta>span {
    font-size: 14px;
    color: #000;
}

.product-thumbnails img {
    margin-bottom: 0px !important;
}

.product-thumbnails .is-nav-selected a img,
.product-thumbnails a:hover img {
    transform: unset !important;
}

.box_gia_cts {
    position: relative;
    border: 1px solid #f8f8f8;
    border-radius: 5px;
    margin-top: 10px;
}

.row_ctspm .col .col-inner .box-price-promotion {
    /* padding-top: 30px; */
}

/* .box_gia_cts:before {
    content: "Giá sản phẩm";
    background-color: #f8f8f8;
    position: absolute;
    top: -20px;
    border-radius: 5px;
    color: #dd3333;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    font-size: 20px;
    left: 10px;
    padding: 0 10px;
} */

.stock-brand-title {
    min-width: 85px;
}

.flickity-prev-next-button {
    opacity: 1;
}

.woocommerce-tabs ul.tabs {
    display: none;
}

.section-title-normal span {
    border-bottom: 0px solid rgba(0, 0, 0, .1);
    margin-bottom: 0;
    margin-right: 0;
    padding-bottom: 0;
}

.section-title-normal {
    border-bottom: 0px solid #ececec;
}

.tt_mtsd {
    margin-bottom: 0;
}

.woocommerce-tabs .tab-panels {
    padding-top: 10px;
}

.col_mts_sp .col-inner {
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.row_mota_sp {
    margin-top: 20px;
}

.tt_mucluc {
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.tt_mucluc h2 {
    font-size: 28px;
}

.sec_mnhsa .row_splquans {
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.product-section {
    border-top: 0px solid #ececec !important;
}

.product-small.box .title-wrapper {
    margin-top: 15px;
}

.row_ctspm .col .col-inner .box-price-promotion {
    background-color: #f8f8f83b;
}

.content_vns a:hover svg {
    stroke: #fff;
}

.content_vns a:hover {
    background-color: #d8015c;
    color: #fff;
}

.row_ct_mna .col .col-inner .ux-buy-now-button:hover {
    background-color: #dd3333;
    color: #fff;
}

.row_spdxem {
    margin-top: 15px;
    background-color: #fff;
    padding: 10px !important;
    border-radius: 5px;
}

.row_spdxem .section-title-normal span {
    border-bottom: 0px solid rgba(0, 0, 0, .1);
    margin-bottom: 0;
    margin-right: 0;
    padding-bottom: 0;
    text-transform: uppercase;
}

.section-title-normal {
    border-bottom: 0px solid #ececec !important;
}

.tts_mnsa .related-product-item .product-link {
    flex-direction: column;
}

.tts_mnsa .related-products-vertical {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}

.tts_mnsa .related-products-vertical .product-thumbnail {
    width: 100%;
    height: 100%;
}

.tts_mnsa .related-product-item .product-title {
    font-size: 16px;
    color: #000;
}

.tt_spdxems {
    margin-bottom: 0;
    margin-top: 10px;
}

.ldh_footers ul li {
    color: #fff !important;
}

.woocommerce.row.row-large.row-divided {
    padding: 15px !important;
}

.woocommerce-shipping-fields {
    background-color: #fff;
    margin-top: 15px;
    border-radius: 5px;
    padding: 20px;
}

#ship-to-different-address {
    margin-bottom: 0;
}

#ship-to-different-address label {
    margin: 0;
}

.box_cls_sorting {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-count {
    color: #000;
}

.product-count span {
    font-weight: bold;
}

.row_lhgsa .col {
    padding-bottom: 0;
}

.des-foo {
    margin-bottom: 15px;
}